Bug 47650 - unPERLify ports/archivers
Summary: unPERLify ports/archivers
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: kiri
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-30 00:20 UTC by corecode@corecode.ath.cx
Modified: 2003-05-08 06:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.46 KB, patch)
2003-01-30 00:20 UTC, corecode@corecode.ath.cx
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description corecode@corecode.ath.cx 2003-01-30 00:20:01 UTC
	unPERLify
Comment 1 Tetsurou Okazaki freebsd_committer 2003-03-26 11:45:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kiri

over to the maintainer of archivers/deepforest
Comment 2 kiri freebsd_committer 2003-05-08 06:09:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!